Discussion:
strtod-obsolete: fix license
(too old to reply)
Bruno Haible
2017-06-11 11:11:55 UTC
Permalink
Raw Message
This patch gets rid of a warning:

$ ./gnulib-tool --create-testdir --dir=/tmp/testdir1 --single-configure
...
gnulib-tool: warning: module strtod-obsolete depends on a module with an incompatible license: strtod



2017-06-11 Bruno Haible <***@clisp.org>

strtod-obsolete: Fix license.
* modules/strtod-obsolete (License): Change to LGPL.

diff --git a/modules/strtod-obsolete b/modules/strtod-obsolete
index 653c377..4061e5f 100644
--- a/modules/strtod-obsolete
+++ b/modules/strtod-obsolete
@@ -22,7 +22,7 @@ Include:
<string.h>

License:
-LGPLv2+
+LGPL

Maintainer:
all

Loading...